Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 95235 - [ATC] File/Project Wizard Options(TDB)
[ATC] File/Project Wizard Options(TDB)
Status: RESOLVED WONTFIX
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: TBD
Assigned To: _ henriquemeira
issues@nblocalization
br.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-12 11:31 UTC by _ wsantos
Modified: 2015-01-05 06:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2007-02-12 11:31:14 UTC
Erros encontrados no teste:

No wizard para criação de exemplos web no 1º passo, onde esta:

 1º Exemplo de JSP do Tomcat mudar para “Exemplo de JSP no Tomcat”

2º  E onde esta “Exemplo de Servlet do Tomcat”  mudar para “Exemplo de Servlet
no Tomcat”

3º  Onde esta “Java BluePrints Solutions” mudar para “Soluções Java Blueprints”

4º Onde esta “AJAX Programming Model” mudar para “Modelo de Programação AJAX”
   Nos projetos desta pasta a descrição dos projetos não foram traduzidas,
conforme segue:
     5º File Upload (Descrição)
          “File Upload component AJAX” mudar para “Componente AJAX para Upload
de Arquivo”
       6º Simple Popup (Descrição)
       “Simple AJAX enable JSF components” mudar para “Componentes JSF
habilitando AJAX Simples”
    
7º Onde esta “Java Persistence API Programming Model” mudar para “Modelo de
Programação do Java Persistence API” 

      8º Mudar “Using Java Persistence in a Web-only application” para
“Utilizando Java Persistence em uma aplicação somente Web”.

      9º Mudar a descrição para “Utilizando Java Persistence em uma aplicação
somente Web”.

10º  Onde esta “Java Blueprints AJAX Components” mudar para “Java Blueprints
para Components AJAX”

   11º Mudar o nome do projeto de “Auto Complete Text Field” para “Campo Texto
com Auto Completar”
   
       12º Mudar a descrição deste projeto de “Auto Complete component using
AJAX” para “Componente de Auto Completar utilizando AJAX”

    13º Mudar o nome do projeto “PopUp Ballon” para “Balão PopUp”
   
        14º Mudar a descrição deste projeto de “PopUp Ballon component using
AJAX” para “Componente Balão PopUp utilizando AJAX”

    15º Mudar o nome do projeto “Calendar” para “Calendário”
   
         16º  Mudar a descrição deste projeto de “Calendar component using AJAX”
para “Componente de Calendário utilizando AJAX”

    17º Mudar o nome do projeto “Google Map Viewer” para “Visualizador do Google
Map”
   
        18º  Mudar a descrição deste projeto de “Google Map Viewer component
using AJAX” para “Componente Visualizador do Google Map utilizando AJAX”

   19º Mudar o nome do projeto “PayPal Buy Now” para “Pague Seguro Compre Agora”
?? PayPal = Pague Seguro ?
   
        20º  Mudar a descrição deste projeto de “PayPal Buy Now component using
AJAX” para “Componente Pague Seguro Compre Agora utilizando AJAX”
    21º Mudar o nome do projeto “Progress Bar” para “Barra de Progresso”
   
        22º Mudar a descrição deste projeto de “Progress Bar component using
AJAX” para “Componente de Barra de Progresso utilizando AJAX”

    23º Mudar o nome do projeto “Rating” para “Classificação”
   
        24º Mudar a descrição deste projeto de “Rating component using AJAX”
para “Componente de Classificação utilizando AJAX”

    25º Mudar o nome do projeto “RSS News Bar” para “Barra de Noticias RSS”
   
        26º Mudar a descrição deste projeto de “RSS News Bar component using
AJAX” para “Componente de Barra de Noticias RSS utilizando AJAX”

27º Onde esta “Blueprints for EE 1.4” mudar para “Blueprints para EE 1.4”
 
28º Na pasta onde está “Web Tier Design” mudar para “Desenho da Camada Web”

    29º No nome do projeto “Making Web Applications Accessible” mudar para
“Tornando Aplicações Web Acessíveis”

       30º Na descrição mudar:
“  For people with disabilities such as vision or hearing impairment, Web
applications and the user agents (browsers) through which the applications are
invoked are often not very accessible. This example discusses how Web
applications can use assistive technologies to be more accessible. “
  Para
   “ Para pessoas com deficiências como falta de visão ou audição, aplicações
Web e os agentes do usuário (navegadores) até as aplicação que são invocadas
geralmente não são muito acessíveis. Este exemplo discute como aplicações Web
podem utilizar tecnologias adicionais para se tornarem mais acessíveis. ”
    
   31º Mudar o nome do projeto “Client-side Validation” para “Validação
Lado-Cliente”

      32º  Traduzir descrição deste projeto de “Illustrates how to validate the
data on client-side for Web applications with JavaServer[tm] Faces technology.”
Para “Ilustra como validar os dados do lado cliente em aplicações Web com a
tecnologia JavaServer[tb] Faces.”

  33º Mudar o nome do projeto “Client Session Validation” para “Validação Sessão
Cliente”
 
     34º Traduzir a descrição deste projeto de “Web applications need to
maintain session state that spans more than one request. This example discusses
how this state can be stored on the client.” Para “Aplicações Web precisam
manter o estado da sessão que processa mais de uma requisição. Este exemplo
discute como este estado pode ser armazenado no cliente.”

  35º Mudar o nome do projeto de “Handling Command Submissions” para
“Manipulando Comandos de Submissão”

  36º  Traduzir a descrição deste projeto de “Web applications often need Web
pages that display a form to get input from a Web-user. Command submission is
the process of triggering an application specific command or an action when a
UICommand type component in JavaServer[tm] Faces technology is activated by the
user. An example would be clicking a submit button which results in a form
submission.” Para “Aplicações Web geralmente precisam de páginas Web que exibam
um formulário para captam dados informados por um usuário Web. Comando de
submissão é o processo de disparar um comando especifico da aplicação ou uma
ação quando um componente do tipo UICommando na tecnologia JavaServer[tm] Faces
é ativado pelo usuário. Um exemplo seria clicando um botão que resulta na
submissão do formulário. ”

     37º Mudar o nome do projeto “Server-side Validation” para “Validação
Lado-Servidor”
  
         38º Traduzir a descrição deste projeto de “Illustrates how to validate
the data on server-side for the applications with JavaServer[tm] Faces
technology.“ para 
 “Ilustra como validar os dados no lado-servidor para aplicações com a
tecnologia JavaServer[tm] Faces.”


39º  Mudar o nome da pasta de “Web Service Design” para “Desenho do Serviço Web”

      40º Mudar o nome do projeto de “Document Oriented Services using explicit
schema” para “Documento Orientado á Serviços utilizando esquema explicito”.

           41º Traduzir a descrição de “Many Web Services need to exchange XML
documents. This entry descibes the strategy of using explicit schema when
designing and building a XML document-oriented Web Service endpoint. ” para
  “Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
estratégia de utilizar esquemas explícitos durante o desenho e a construção de
um documento XML orientado a Serviço Web endpoint.”.

     42º Mudar o nome do projeto de “Document Oriented Services using String”
para “Documento Orientado á Serviços utilizando String”.

          43º Traduzir a descrição de “Many Web Services need to exchange XML
documents. This entry descibes the strategy of using Strings when designing and
building a XML document-oriented Web Service endpoint.”  para 
   “Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
estratégia de utilizar Strings durante o desenho e a construção de um documento
XML orientado a Serviço Web endpoint.”.

     44º Mudar o nome do projeto de “J2EE Client of Document Oriented Services”
para “Documento Orientado á Serviços para Cliente J2EE”
   
         45º Traduzir a descrição de “Many Web Services need to exchange XML
documents. This entry explores techniques to exchanging the XML document in a
document-oriented Web Service. ” para
“Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
técnica de transferir o documento XML em um Serviço Web orientado a documento.”


     46º Mudar o nome do projeto “Document Oriented Services Using xsd:any” para
“Documento Orientado á Serviços Utilizando xsd:any”

          47º Traduzir a descrição de “Many Web Services need to exchange XML
documents. This entry descibes the strategy of using the xsd:any when designing
and building a XML document-oriented Web Service endpoint.” para
    “Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
estratégia de utilizar o xsd:any durante o desenho e construção de um documento
XML orientado a Serviço Web endpoint.”

    48º Mudar o nome do projeto “Document Oriented Services Using xsd:anyType”
para “Documento Orientado á Serviços Utilizando xsd:anyType”

          49º Traduzir a descrição de “Many Web Services need to exchange XML
documents. This entry descibes the strategy of using the xsd:anyType when
designing and building a XML document-oriented Web Service endpoint.” para
    “Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
estratégia de utilizar o xsd:anyType durante o desenho e construção de um
documento XML orientado a Serviço Web endpoint.”

       50º Mudar o nome do projeto “Document Oriented Services Using
attachments” para “Documento Orientado á Serviços Utilizando anexos”

            51º Traduzir a descrição de “Many Web Services need to exchange XML
documents. This entry descibes the strategy of using attachments when designing
and building a XML document-oriented Web Service endpoint.” para
    “Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
estratégia de utilizar anexos durante o desenho e construção de um documento XML
orientado a Serviço Web endpoint.”

   52º Traduzir o nome do projeto para “Standalone Client of Document Oriented
Services” para “Cliente Magro de Documento Orientado á Serviços”

        53º Traduzir a descrição de “This example displays how to accessing Web
Services from stand alone clients written with Java Swing APIs. “ para 
  “Este exemplo exibe como acessar Serviços Web a partir de clientes magro
escritos com as APIs do Java Swing.”
Comment 1 _ wsantos 2007-02-14 11:45:51 UTC
/* ALTERANDO ALGUMAS TRADUÇÕES CONFORME REVISÃO DO HENRIQUE */

5º File Upload (Descrição)
"File Upload component AJAX" mudar para "Componente AJAX para Upload de Arquivo"
Sugestão: Componente AJAX para Carga de Arquivo

6º Simple Popup (Descrição)
"Simple AJAX enable JSF components" mudar para "Componentes JSF
habilitando AJAX Simples"
Sugestão: AJAX simples que habilita componentes JSF

19º Mudar o nome do projeto "PayPal Buy Now" para "Pague Seguro Compre Agora"
?? PayPal = Pague Seguro ?
Sugestão: Compre Agora do PayPal --- (Acredito que seja o serviço do PayPal)

20º  Mudar a descrição deste projeto de "PayPal Buy Now component using
AJAX" para "Componente Pague Seguro Compre Agora utilizando AJAX"
Sugestão: Componente Compre Agora do PayPal utilizando AJAX


23º Mudar o nome do projeto "Rating" para "Classificação"
Sugestão: Avaliação

24º Mudar a descrição deste projeto de "Rating component using AJAX"
para "Componente de Classificação utilizando AJAX"
Sugestão: Componente de Avaliação utilizando AJAX

28º Na pasta onde está "Web Tier Design" mudar para "Desenho da Camada Web"
Sugestão: Projeto da Camada Web  --- (dependendo do contexto)


      30º Na descrição mudar:
"  For people with disabilities such as vision or hearing impairment, Web
applications and the user agents (browsers) through which the applications are
invoked are often not very accessible. This example discusses how Web
applications can use assistive technologies to be more accessible. "
  " Para pessoas com deficiências como falta de visão ou audição, aplicações
Web e os agentes do usuário (navegadores) até as aplicação que são invocadas
geralmente não são muito acessíveis. Este exemplo discute como aplicações Web
podem utilizar tecnologias adicionais para se tornarem mais acessíveis. "

Sugestão: Para pessoas deficientes visuais ou auditivas, as aplicações Web e os
agentes de usuário (navegadores) com que as aplicações são executadas,
geralmente
não são muito acessíveis. Este exemplo apresenta como as aplicações
Web podem utilizar
as tecnologias assistidas para tornarem-se mais acessíveis.

 33º Mudar o nome do projeto "Client Session Validation" para "Validação Sessão
Cliente"
Sugestão: Validação de Sessão Cliente

    34º Traduzir a descrição deste projeto de "Web applications need to
maintain session state that spans more than one request. This example discusses
how this state can be stored on the client." Para "Aplicações Web precisam
manter o estado da sessão que processa mais de uma requisição. Este exemplo
discute como este estado pode ser armazenado no cliente."

Sugestão: As Aplicações Web precisam manter o estado da sessão que
processa mais de uma requisição.
Este exemplo apresenta como este estado pode ser armazenado no cliente.


 35º Mudar o nome do projeto de "Handling Command Submissions" para
"Manipulando Comandos de Submissão"
Sugestão: Manipulação de Comandos de Submissões

 36º  Traduzir a descrição deste projeto de "Web applications often need Web
pages that display a form to get input from a Web-user. Command submission is
the process of triggering an application specific command or an action when a
UICommand type component in JavaServer[tm] Faces technology is activated by the
user. An example would be clicking a submit button which results in a form
submission." Para "Aplicações Web geralmente precisam de páginas Web que exibam
um formulário para captam dados informados por um usuário Web. Comando de
submissão é o processo de disparar um comando especifico da aplicação ou uma
ação quando um componente do tipo UICommando na tecnologia JavaServer[tm] Faces
é ativado pelo usuário. Um exemplo seria clicando um botão que resulta na
submissão do formulário. "

Sugestão: Aplicações Web geralmente precisam de páginas Web que exiba
um formulário para captura de dados de um usuário Web. Comando de
submissão é o processo de disparar um comando especifico da aplicação ou uma
ação quando um componente do tipo UICommand na tecnologia JavaServer[tm] Faces
é ativado pelo usuário. Um exemplo seria clicar em um botão que resulta na
submissão do formulário.

37º Mudar o nome do projeto "Server-side Validation" para "Validação
Lado-Servidor"
Sugestão: Validação do Lado-Servidor


39º  Mudar o nome da pasta de "Web Service Design" para "Desenho do Serviço Web"
Sugestão: Projeto de Serviço Web  --- (dependendo do contexto)


          41º Traduzir a descrição de "Many Web Services need to exchange XML
documents. This entry descibes the strategy of using explicit schema when
designing and building a XML document-oriented Web Service endpoint. " para
 "Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
estratégia de utilizar esquemas explícitos durante o desenho e a construção de
um documento XML orientado a Serviço Web endpoint.".
Sugestão: Muitos Serviços Web precisam trocar documentos XML. Esta
entrada descreve a
estratégia de utilização de esquemas explícitos durante o desenho e a
construção de
um documento XML orientado a Serviço Web endpoint.


43º Traduzir a descrição de "Many Web Services need to exchange XML
documents. This entry descibes the strategy of using Strings when designing and
building a XML document-oriented Web Service endpoint."  para
  "Muitos Serviços Web precisam trocar documentos XML. Esta entrada descreve a
estratégia de utilizar Strings durante o desenho e a construção de um documento
XML orientado a Serviço Web endpoint.".
Sugestão: Muitos Serviços Web precisam trocar documentos XML. Esta
entrada descreve a
estratégia de utilização de Strings durante o desenho e a construção
de um documento
XML orientado a Serviço Web endpoint.

    44º Mudar o nome do projeto de "J2EE Client of Document Oriented Services"
para "Documento Orientado á Serviços para Cliente J2EE"
Sugestão: Documento Orientado à Serviços para Cliente J2EE


  52º Traduzir o nome do projeto para "Standalone Client of Document Oriented
Services" para "Cliente Magro de Documento Orientado á Serviços"
Sugestão: Cliente Autônomo de Documento Orientado à Serviços ---
(talvez manter standalone???)

       53º Traduzir a descrição de "This example displays how to accessing Web
Services from stand alone clients written with Java Swing APIs. " para
 "Este exemplo exibe como acessar Serviços Web a partir de clientes magro
escritos com as APIs do Java Swing."
Sugestão: Este exemplo mostra como acessar Serviços Web a partir de
clientes autônomos
escritos com as APIs do Java Swing.

Comment 2 Masaki Katakai 2015-01-05 06:20:29 UTC
obsoleted. closed as wontfix.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo